Addresses
Diese Seite ist nicht auf Deutsch verfügbar. Die englische Version wird angezeigt.
Get Address Details
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
address*integer
Adress ID
Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/addresses/1" \ -H "accept-language: ja"{ "id": 0, "address": "47 W 13th St, New York, NY 10011, USA", "city": "New York", "country": { "countryId": 8, "alpha2Code": "US", "alpha3Code": "USA", "countryName": "United States", "numericCode": "840" }, "postcode": "0200 - 9729", "state": "New York", "type": "residential", "clientId": 0, "createTime": "2022-01-01T00:00:00+00:00", "updateTime": "2022-01-01T00:00:00+00:00"}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Forbidden" }}{ "error": { "message": "Not Found" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}